RubyGems Navigation menu

Reverse dependencies for valley-rails-generator Latest version of the following gems require valley-rails-generator

Total downloads 9,557

For this version 3,059

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: